---

# SWIFT used parameter file
# code version: 2025.04
# git revision: v2025.04-179-gdadf60ec
# git branch: (HEAD detached at dadf60ec4)
# git date: 2025-09-25 17:45:25 +0200
# current date: 18:55:20 2025-09-28 BST

Scheduler:
  no_of_threads: 16

Simulation:
  no_of_time_steps: 10
  max_h: 1.1255
  start_time: 1.23456789
  optional: 1
  optwords:  ['Word1', 'Word2', 'Word3', 'Word4']

IO:
  ic_file: ic_file.ini

Words:
  list: ['xyz', 'ABC', "ab'c", "de:f", "g,hi", "zzz", Hello World, once-again]
  nonstdlist: 'xyz', 'ABC', "ab'c", "de:f", "g,hi", "zzz", Hello World, once-again
  long: [a, b, c, d, e, f, g, h, i, j, k, l, m, n, o, p, q, r, s, t, u, v, w, x, y, z]
  unfinished: [a, b, c, d, e, f, g, h, i, j, 'abcdefg

Box:
  csides: [a, b, c]
  isides: [2, 3, 4]
  fsides: [2.0, 3.0, 4.0]
  dsides: 2.0, 3.0, 4.0
  moresides:  [1, 2, 3, 4, 5]

Virtual:
  param1: 1
  param2: 2
  param3: 3
  param4: 4

kernel: 4
...
